LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Networking
User Name
Password
Linux - Networking This forum is for any issue related to networks or networking.
Routing, network cards, OSI, etc. Anything is fair game.

Notices

Reply
 
Search this Thread
Old 09-15-2003, 01:51 AM   #1
rhonneil
LQ Newbie
 
Registered: Sep 2003
Posts: 14

Rep: Reputation: 0
Question DHCP Installation Error: Dependency Error


Hi geeks out there,


Can anyone pls help me with my problem, I am trying to install
dhcp-3.0pl1-23.i383.rpm on a RH 9.0 box with a 2.4.21 Kernel acting as my
gateway server.

My problem is this, whenever I invoke the command, the following error
appeared:

#rpm -Uvh dhcp-3.0pl1-23.i383.rpm
warning: dhcp-3.0pl1-23.i383.rpm: V3 DSA signature: NOKEY, key ID db42a60e
error: Failed dependencies:
kernel >=2.2.18 is needed by dhcp-3.0p11-23

What could be the problem?

tnx

rhonneil
 
Old 09-15-2003, 05:47 AM   #2
Caeda
Senior Member
 
Registered: Jul 2003
Location: Indiana
Distribution: Suse 6.0+, Mandrake 5.0-10.0, Redhat 6.0-9.0, Gentoo 1.2+, Gnoppix, Knoppix, Sabayon, Ubuntu 5.04+
Posts: 1,811

Rep: Reputation: 45
Well, since your using 2.4.21, redhat might be being retarted. :-D

You could rpm -Uvh --nodeps it if ya wanna give it a try anynway
 
Old 09-15-2003, 05:56 AM   #3
rhonneil
LQ Newbie
 
Registered: Sep 2003
Posts: 14

Original Poster
Rep: Reputation: 0
DHCP Problem

Quote:
Originally posted by Caeda
Well, since your using 2.4.21, redhat might be being retarted. :-D

You could rpm -Uvh --nodeps it if ya wanna give it a try anynway

Hi Caeda,

Thanks for your help. I have it working.

rhonneil
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Dependency error : libasound.so.2 pinakidutta Linux - Newbie 1 12-31-2004 06:59 AM
dependency error kde mardanian Linux - Software 2 06-17-2004 10:09 PM
dependency error laclac01 Linux - Software 0 05-18-2004 11:36 AM
RPM dependency Error ministre Linux - Software 2 07-27-2003 03:45 PM
installation error: Error mounting sda1: Invalid Argument sadirmata Linux - Newbie 1 01-29-2002 02:28 AM


All times are GMT -5. The time now is 05:12 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration